manifestVersion: "0.0.1"
id: mqttx-web
name: MQTTX Web
tagline: Ваш универсальный набор инструментов MQTT-клиента
category: automation
version: "1.13.0"
port: 9012
description: >-
  MQTTX Web — это браузерный клиент MQTT 5.0 WebSocket с открытым исходным кодом, который поможет вам быстрее отлаживать службы и приложения MQTT.
  
  
  Пользовательский интерфейс (интерфейс) MQTTX основан на чате, что упрощает операционную логику. Он позволяет пользователям устанавливать несколько соединений MQTT, тем самым облегчая быстрое тестирование соединений MQTT/MQTTS, а также подписку и публикацию сообщений.
developer: EMQ
website: https://mqttx.app/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/emqx/MQTTX
support: https://github.com/emqx/MQTTX/discussions
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
releaseNotes: >-
  Обновление инспектора полезной нагрузки и интерфейс с расширенной функциональностью:
  
  
  Новые возможности:
    - Параметры быстрого копирования информации о теме, брокере и хосте.
    - Обнаружение пробелов в теме для предупреждения о начальных или конечных пробелах.
    - Подсветка синтаксиса для отображения полезной нагрузки JSON.
    - Поддержка выпусков Protobuf 2023 г.
  
  
  Улучшения:
    - Обновленный интерфейс с модернизированным стилем и более плавной анимацией.
    - Упрощенный стиль списка соединений.
    - Переработан дизайн страниц справки и информации.
  
  
  Исправления ошибок:
    - Исправлены проблемы с вводом темы, вызывающие ошибки подписки.
    - Исправлен ввод темы и проблемы выбора стиля.
    - Предотвращены новые строки во входных темах и псевдонимах.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/emqx/MQTTX/releases/tag/v1.13.0.
path: ""
dependencies: []
